difficulties:
  EASY:
    desiredCombatRange: 3.1
    reactionDelay: 10
    changeStrafeRate: 80
    strafeRandomFactor: 0.03
  MEDIUM:
    desiredCombatRange: 4.1
    reactionDelay: 5
    changeStrafeRate: 80
    strafeRandomFactor: 0.06
  HARD:
    desiredCombatRange: 4.4
    reactionDelay: 0
    changeStrafeRate: 80
    strafeRandomFactor: 0.09


messages:
  commands:
    insufficient_permissions: "You do not have permission to use this."
    not_a_coordinate: "Provide valid coordinates."
    unknown_difficulty: "Unknown difficulty."
    1v1:
      success: "Spawned bot '{bot_name}' at {x} {y} {z}"